#home {
    font-family: Adobe Garamond,sans-Serif,Arial, Helvetica;
    margin: 0 auto;
    width: 75%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
.postBody {
    color: #000;
    line-height: 1.7;
    font-size: 13px;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
        color: black;
        font-size:16px;
        font-weight:bold;
        transition: all 0.4s linear 0s;
    }

    .postTitle a:hover {
        margin-left: 30px;
        color: #FF4500;
        text-decoration: none;
    }
.c_b_p_desc {
    font-size: 13px;
    line-height: 1.8;
}
#blogTitle h2 {
        font-weight: normal;
        //font-size: 13px;
        font-size: 0.758571429rem;
        line-height: 1.846153846;
        color: #757575;
        float: left;
    }
.postDesc {
    font-size: 12px;
    color: #757575;
    float: left;
    width: 100%;
    clear: both;
    text-align: left;
    padding-left: 20px;
    padding-right: 5px;
    margin-top: 5px;
    margin-bottom: 10px;
    line-height: 1.2;
}
.zilcode{
overflow:auto;font-family:Menlo, Monaco, Consolas, 'Courier New', monospace;font-size:13px;padding:9.5px;margin-top:0px;margin-bottom:10px;line-height:1.42857;color:rgb(207,207,207);background-color:rgb(30,30,30);border:1px solid rgb(204,204,204);
}
.zc{
font-family:Menlo, Monaco, Consolas, 'Courier New', monospace;font-size:13px;
}